body   { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 140%; text-decoration: none }
p  { font-size: 12px }
td  { font-size: 12px }
.top_menu   { color: white; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 140%; text-decoration: none; text-transform: uppercase; padding: 5px; border: solid 1px black }
.top_menu a:link { color: white; text-decoration: none }
.top_menu a:visited  { color: white; text-decoration: none }
.top_menu a:hover { color: #ffd700; text-decoration: none }
.edit_area { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 140%; padding: 5px 10px; border-right: 1px solid black; border-bottom: 1px solid black; border-left: 1px solid black }
.edit_area a:link { color: #900; text-decoration: none }
.edit_area a:visited { color: #900; text-decoration: none }
.edit_area a:hover { color: red; text-decoration: none }
.edit  { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 140%; padding: 5px 10px }
.edit a:link { color: #900; text-decoration: none }
.edit a:visited { color: #900; text-decoration: none }
.edit a:hover { color: red; text-decoration: none }
.left_menu { border-bottom: 1px solid black; border-left: 1px solid black }
.left_menu_cell { padding-top: 10px; padding-bottom: 10px }
.left_menu_head_gray { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 140%; text-decoration: none; background-color: #cccccc; text-transform: uppercase; padding-left: 5px }
.left_menu_head { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 140%; text-decoration: none; text-transform: uppercase; padding-left: 5px }
.right_menu { border-right: 1px solid black; border-bottom: 1px solid black }

.spiffy { display:block }
.spiffy * { display:block; height:1px; overflow:hidden; background:#cccccc }
.spiffy1 { border-right:1px solid #e9e9e9; padding-right:1px; margin-right:3px; border-left:1px solid #e9e9e9; padding-left:1px; margin-left:3px; background:#d8d8d8; }
.spiffy2 { border-right:1px solid #f9f9f9; border-left:1px solid #f9f9f9; padding:0px 1px; background:#d5d5d5; margin:0px 1px; }
.spiffy3 { border-right:1px solid #d5d5d5; border-left:1px solid #d5d5d5; margin:0px 1px; }
.spiffy4 { border-right:1px solid #e9e9e9; border-left:1px solid #e9e9e9; }
.spiffy5 { border-right:1px solid #d8d8d8; border-left:1px solid #d8d8d8; }
.spiffy_content { padding:0px 5px; background:#cccccc; }
.right_hand_mailer  { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 140%; text-decoration: none }

.sidebar_spacer    { color: white; font-size: 12px; font-weight: bold; line-height: 140%; text-decoration: none; background-color: black; padding: 8px; border-right: 1px solid black  }
.sidebar     { border-right: medium none }
.sidebar_sponsor  { padding: 5px; border-right: medium none }
.clearfix::after{content:"";display:table;clear:both}
